{
    "general": {
        "topic": "Topic",
        "topics": "Topics",
        "exhibition_view": "Exhibition View",
        "expand_all": "Expand all",
        "reduce": "Reduce",
        "objektsfor": "Objects for",
        "objektsfor_description": "Objektansichten zu Objekten aus diesem und Unterthemen, die dem gegebenen Ort entsprechen.",
        "next": "Next",
        "previous": "Previous"
    }
}